@font-face {
    font-family: 'MyriadProRegular';
    src: url('MyriadPro-Regular/myriadpro-regular.eot');
    src: url('MyriadPro-Regular/myriadpro-regular.eot') format('embedded-opentype'),
         url('MyriadPro-Regular/myriadpro-regular.woff') format('woff'),
         url('MyriadPro-Regular/myriadpro-regular.ttf') format('truetype'),
         url('MyriadPro-Regular/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

/************ CSS RESET (YUI) ************/
body,div,dl,dt,dd,li,pre,form,fieldset,input,textarea,blockquote,th,td {
	margin:0;
	padding:0;
	
}

table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img, abbr,acronym {
	border:0;
}

address,caption,cite,code,dfn,em,th,var {
	//font-style:normal;
	font-weight:normal;
}

ol,ul {
	list-style:none;
	margin:0;
	padding:0;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	margin:0;
	padding:0;
}

q:before,q:after {
	content:'';
}

a {
	text-decoration:none;
	color:#4e4e4e;
}

a img { border: none; }

img { border: none; }

/************ UTILITY ************/

.clearfix:after {
	clear: both; 
	content: "."; 
	display: block;
	height: 0; 
	visibility: hidden;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}

#SilverStripeNavigatorMessage {
	display:none;
}

/************ GLOBAL ************/
html {
	min-height:100%;
	overflow-y: scroll;
	min-width:100%;
}

body {
	position:relative;
	/*font-family: 'Comfortaa', cursive;*/
	font-family:Verdana, Geneva, sans-serif;
	color:#4e4e4e;
	font-size:14px;
	letter-spacing:0.5px;
}

h1 {
	color:#4b434f;
	font-size:28px;
	font-weight:bold;
}

article h2 {
	font-size:130%;
	color: #eb90a0;
	margin:0px 0px 0px 0px;
	text-transform:uppercase;
	clear:both;
	font-weight:bold;
}

h3 {
	font-weight:bold;
	font-size:110%;
}

h4 {
	color:#4b434f;
	font-size:110%;
	font-weight:bold;
	letter-spacing:1px;
}

table h4 {
	margin-top:-30px;
	margin-left:40px;
}

article a {
	color:#4e4e4e;
}

article a:hover {
	text-decoration:underline;
}

article p {
	line-height:25px;
}

article ul {
	list-style:disc;
	margin:0px 0px 20px 30px;
	clear:both;
}

article ul li{
	padding:3px 0px 3px 0px;
}

/************ LAYOUT ************/	

.container {
	margin:0px auto;
	width:980px;
	position:relative;
}


/************ HEADER ************/	
#header-top {
	height:130px;
}

#logo {
	margin:20px 0px 10px 0px;
	float:left;
	position:relative;
}

#slogan {
	  font-family: 'MyriadProRegular';
	  color:#7b7c7c;
	  text-align:center;
	  font-size:12px;
	  line-height:12px;
	  position:absolute;
	  bottom:10px;
	  right:-50px;
	  font-weight:bold;
	  width:200px;
}

#header-right {
	float:right;
}

.search-bar {
	float:right;
	width:300px;
	margin-top:40px;
}

.search-bar h2 {
	float:left;
	font-size:130%;
	padding-top:4px;
}

form#SearchForm_SearchForm {
	float:right;
}

#SearchForm_SearchForm_Search {
	width:200px;
}

form#SearchForm_SearchForm fieldset {
	position:relative;
}

input#SearchForm_SearchForm_action_results {
	width:17px;
	height:17px;
	background:url('../images/mag-glass.jpg') no-repeat !important;
	border:none !important;
	font-size:0px;
	padding:0px;
	position:absolute;
	bottom:8px;
	right:0px;
} 

#donate {
	width:99px;
	height:27px;
	float:right;
	clear:both;
	background:url('../images/donate-button.png') no-repeat;
	margin-top:20px;
	color:#ffffff;
	letter-spacing:1px;
	padding:9px 0px 0px 35px;
}

#donate:hover {
	//color:#eb90a0;
	color:#4e4e4e;
}


/************ MAIN CONTENT ************/	
.main {
	//color:#bebebe;
	//color:#7c7c7c;
	
}

article {
	padding:20px;
}

.library-wishlist {
	float:left;
	width:50%;
}

/************ HOME PAGE ************/	
.home-content {
	color:#7c7c7c;
}

.home-content h2 {
	font-size:140%;
	color:#7c7c7c;
}

.home-content h2 span,
.home-content h2 a {
	color:#4b434f;
	
}

.home-content table {
	font-size:80%;
	line-height:20px;
}

.home-content table a {
	color:#eb90a0;
	font-weight:bold;
}

.content-slider h1 {
	font-size:36px;
	line-height:46px;
}

/********** BUTTONS **********/
.download {
	width:139px;
	height:36px;
	clear:both;
	background:url('../images/donate-button.png') no-repeat;
	color:#ffffff;
	letter-spacing:1px;
	padding:9px 0px 0px 23px;
}

.download a{
	color:#ffffff;
	//padding:9px 0px 0px 23px;
	display:block;
}

.download a:hover {
	color:#4e4e4e;
}

div.enrol {
	width:139px;
	height:36px;
	background:url('../images/donate-button.png') no-repeat;
	color:#ffffff;
	letter-spacing:1px;
	display:none;
	position:absolute;
	bottom:35px;
	left:320px;
}

div.enrol-left {
	left:0px;
}

.enrol a{
	color:#ffffff;
	padding:9px 0px 0px 45px;
	display:block;
	
}

.enrol a:hover {
	color:#4e4e4e;
}

/************ WORKSHOPS ************/
#workshop-menu {
	float:left;
	width:50%;
}

#workshop-menu ul li{
	list-style-image: url('../images/petal-icon.jpg');
	position:relative;
	width:500px;
	margin-left:10px;
}

#workshop-menu ul li a{
	position:absolute;
	left:5px;
	top:10px;
}

#workshop-menu a:hover {
	text-decoration:underline;
}

#workshop-menu h2 {
	margin-bottom:10px;
}

.workshop-heading {
	float:left;
	clear:both;
	margin-bottom:20px;
}

.workshop {
	float:left;
	clear:both;
	width:100%;
	position:relative;
}

.workshop hr {
	float:left;
	clear:both;
	width:100%;
	margin-bottom:20px;
	color: #e8e8e8;
}

.poster {
	float:left;
	width:300px;	
}

.workshop-details {
	float:right;
	width:620px;
	clear:right;
	padding-bottom:40px;
}

.workshop-details-full {
	float:left;
	width:100%;
	clear:both;
	padding-bottom:40px;
}

a.back-to-top {
	color:#387d72;
	padding-top:21px;
	clear:right;
	position:absolute;
	bottom:30px;
	right:0px;
}

a.back-to-top:hover {
	text-decoration:underline;
}

/************ CONTACT PAGE ************/
.contact-left {
	float:left;
}	

.contact-right {
	float:right;
	width:500px;
}

#map-canvas {
	float:left;
	clear:both;
	width:500px;
	height:250px;
	margin:38px 0px 20px 0px;
} 

/************ FOOTER ************/	
footer {
	clear:both;
	border-top:1px solid #4aa596;
	padding-top:1px;
}

.footer-container {
	padding-right:20px;
}

#footer-top {
	width:100%;
	height:180px;
	background:#4aa596;
}

#footer-top img {
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
   
}

#footer-top .footer-image {
	margin-top:30px;
}

#footer-image1 {
	margin:0px 0px 0px 20px;
	float:left;
}

#footer-image2 {
	margin:0px 55px 0px 55px;
	float:left;
}

#footer-image3 {
	margin:0px 0px 0px 0px;
	float:left;
}

#footer-image4 {
	float:right;
}

#footer-middle {
	width:100%;
	height:110px;
	background:#4b434f;
	
}

#view-newsletter {
	float:right;
	height:110px;
	width:320px;
	background:#554d5a;
}

#view-newsletter img {
	float:left;
	margin:30px 0px 0px 70px;
}

#view-newsletter h2 {
	color:#ffffff;
	text-align:center;
	float:right;
	font-size:20px;
	margin:30px 70px 0px 0px;
}

#footer-bottom {
	width:100%;
	height:100%;
	background:#e8e8e8;
	float:left;
	font-size:85%;
	
}

#footer-bottom table {
		color:#4b434f;
}

#footer-bottom table p{
	margin:0px;
	padding:2px 0px 2px 0px;
}

#footer-bottom {
	padding:10px 0px 20px 20px;
}

/*********** NEWSLETTER SUBSCRIBE FORM **********/
#newsletter-form {
	float:left;
	position:relative;
	margin-top:35px;
}

#newsletter-form img{
	position:absolute;
	top:-25px;
	right:270px;
}

#email-field {
	height:38px;
}

#subscribe {
	height:38px;
	width:139px;
	background:url('../images/subscribe-background.png');
	float:left;
	color:#ffffff;
	text-align:center;
	font-size:90%;
}

#email-field input {
	float:left;
	clear:none;
	padding: 9px 10px 7px 10px;
	margin-top:1px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	width: 420px;
	height:18px;
}

#subscribe p{
	padding-top:2px;
	margin:0px;
}

.subscribe-option {
	float:left;
	margin:0px 8px 0px 8px;
}

.subscribe-option label {
	color:#ffffff;
	padding-top:12px;
}	

#newsletter-type {
	background-color:#3dc7a2;
	//background-color:#4aa596;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:absolute;
	top:-105px;
	right:-50px;
	z-index:99;
	width:680px;
	height:80px;
	padding-left:5px;
}

#newsletter-submit {
	width:112px;
	height:38px;
	border:0px !important;
	color:#ffffff !important;
	background:url('../images/submit-button.png') !important;
	float:right;
	font-size:18px;
	letter-spacing:0.5px;
	padding: 5px 10px 5px 10px;
	margin: 29px 15px 0 0;
	clear:none;
}

#donation-form-container {
	float:left;
	width:100%;
	margin-bottom:20px;
}

.payment-radios {
	float:left;
	clear:both;
	position:relative;	
}

.payment-radios input {
	margin:15px 0px 15px 0px;
}

.payment-radios span {
	padding-left:0px !important;
}

#other-amount {
	position:absolute;
	bottom:5px;
	left:180px;
	width:200px;
}


#other-amount input{
	width:50px;
}

#other-amount span {
	position:absolute;
	top:12px;
	left:75px;	
}

/************ SEARCH RESULTS ************/	
a.readMoreLink {
	float:left;
	clear:both;
	color:#387d72;
	margin-bottom:20px;
}

a.readMoreLink:hover {
	text-decoration:underline;
}

#SearchResults {
	float:left;
	clear:both;
	margin-top:20px;
}

/************ FORM INPUTS ************/	

#captchaimg {
	float:left;
	clear:both;
	margin-top:20px;
}

label {
	display: block;
	font-size: 12px;
	height: 18px;
	clear:both;
	padding:20px 0 0 0;
}

form span {
	font-size: 12px;
	height: 18px;
	padding:0px 20px 0 5px;
}

label.right {
	float:right;
	margin: 2px 0px 0px 10px;
}

label.left {
	float:left;
	clear:both;
}
	
label.error {
	color:#ff0000;
	margin:0px 0px 0px 0px;
	font-size:10px;
	padding:0px;
}	

span.required {
	color:#ff0000;
	margin:0px 0px 0px 0px;
	font-size:10px;
	padding:0px;
	float:left;
}

ul.required {
	margin-top:20px;
	color:#ff0000;
}

textarea {
	width: 350px;
	float: left;
	background-color: #ffffff;
	border: 1px solid #b3b3b3;
	clear: both;
	color: #585d65;
	font-size: 14px;
	font-style: normal;
	margin: 0px 0px 0px 0px;
	padding: 14px;
	height: 175px;
	outline: none;
	/*font-family: 'Comfortaa', cursive;*/
	font-family:Verdana, Geneva, sans-serif;
}

input[type=text], input[type=email], input[type=password] {
	width: 360px;
	float: left;
	background-color: #ffffff;
	border: 1px solid #b3b3b3;
	clear: both;
	color:#4e4e4e;
	float: left;
	font-size: 14px;
	margin: 0px 0px 0px 0px;
	padding: 8px 10px 8px 10px;
	/*font-family: 'Comfortaa', cursive;*/
	font-family:Verdana, Geneva, sans-serif;
}

select {
	width: 315px;
	float: left;
	background-color: #ffffff;
	border: 1px solid #b3b3b3;
	clear: both;
	color: #585d65;
	float: left;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding:14px;
	height:45px;
	-moz-box-shadow:    inset 0 0 2px #b3b3b3;
 	-webkit-box-shadow: inset 0 0 2px #b3b3b3;
   	box-shadow:         inset 0 0 2px #b3b3b3;
}

select option {
	padding: 14px;
}

input[type=submit] {
	background: #eb90a0;
	border: 1px solid #b3b3b3;
	color:#4e4e4e;
	margin: 20px 15px 0 0;
	padding: 10px;
	text-decoration: none;
	cursor:pointer;
	/*font-family: 'Comfortaa', cursive;*/
	font-family:Verdana, Geneva, sans-serif;
	float:left;
	clear:both;
}
	
input[type=submit]:hover {
	background: #eb90a0 !important;
	border: 1px solid #4aa596; !important;
	color:#4aa596; !important;
}

#Remember {
	float:left;
	clear:both;
}

.subscribe-option input[type=checkbox] {
	margin:5px 0px 0px 32px;
	float:left;
	width:20px;
	height:20px;
}

input[type=checkbox] {
	margin:5px 0px 0px 0px;
	float:left;
	width:20px;
	height:20px;
}

